<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher" version="1">
    <favorite
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.deskclock.AlarmsMainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" 
        launcher:op="insertinto" />
    <folder
        launcher:title="Virgin"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="4"
        launcher:op="insertinto" >
        <favorite
            launcher:packageName="com.virginmedia.android.youraccount"
            launcher:className="dev.virginmedia.com.MyAccount.activities.SplashActivity"/>
        <favorite
            launcher:packageName="com.virginmedia.simplewifi"
            launcher:className="com.studios.ocasta.prototype.vmwfsclient.ui.activities.StartActivity"/>
        <favorite
            launcher:packageName="com.virginredapp"
            launcher:className="com.virginredapp.ui.SplashActivity"/>
        <favorite
            launcher:packageName="com.lgi.virgintvgo"
            launcher:className="com.lgi.orionandroid.ui.startup.LaunchActivity"/>
    </folder>
</favorites>
